Subject: [Softwires] [softwire]Basic Requirements for Customer Edge Routers

From: sunjingwen <[email-masked]>
Date: Sun, 1 Apr 2012 11:05:10 +0800

Dear authors,
I've read the draft-townsley-troan-ipv6-ce-transitioning-02, and I have a question confused me very much.
 
In section 4.3, 
>In the case of DS-Lite and Native IPv4 configuration being present at the same time, 
>DS-Lite would be preferred as it uses IPv6 transport and Native IPv4 does not.
 
Do you mean if the CE receive user’s IPv4 packet, it will choose to use tunnel rather than IPv4?
But I think if use native IPv4 can also arrive the destination (IPv4 internet), the native IPv4 will more efficient than the tunnel, because it needn’t encapsulation and decapsulation.
 
Please correct me if there is any mistake~
 
     Thank you

Best regards!
sun jingwen